incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gordon Smith <gosm...@adobe.com>
Subject RE: Falcon and MXML 2006
Date Mon, 17 Sep 2012 21:53:53 GMT
Flex 3.6 is so long ago that I can't remember what version of MXML it used. You may be right
that it was 2006.

- Gordon

-----Original Message-----
From: Roland Zwaga [mailto:roland@stackandheap.com] 
Sent: Monday, September 17, 2012 1:05 PM
To: flex-dev@incubator.apache.org
Subject: Re: Falcon and MXML 2006

On 17 September 2012 20:25, Gordon Smith <gosmith@adobe.com> wrote:

> Does anybody still care about the 2006 dialect of MXML or has 
> everybody moved to 2009? Does Falcon need to support MXML 2006?


Doesn't Flex 3.6 work depend on MXML 2006? Since this will be donated as well, and a lot of
enterprise apps are, apparently, still using 3.6 this might still be a relevant avenue.

Roland

Mime
View raw message